=== debian/control ===
Source: familyshield
Section: utils
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 4.3.0
Vcs-Git: git://git@github.com:raspberrypi-ui/dnsfilter.git
Vcs-Browser: https://github.com/raspberrypi-ui/dnsfilter

Package: familyshield
Architecture: all
Depends: ${misc:Depends}
Description: OpenDNS Family Shield toggle
 A command line tool to enable or disable OpenDNS Family Shield
